Subject: "This is for Terry Burger <[email-masked]>" Fwd: failure notice
From: [email-masked] (Earnie Boyd)

12 Mar 1998 17:01:01 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>Date: 12 Mar 1998 13:53:36 -0000
>From: [email-masked]
>To: [email-masked]
>Subject: failure notice
>
>Hi. This is the qmail-send program at hotmail.com.
>I'm afraid I wasn't able to deliver your message to the following 
addresses.
>This is a permanent error; I've given up. Sorry it didn't work out.
>
><[email-masked]>:
>206.230.1.2 does not like recipient.
>Remote host said: 550 rejected: administrative prohibition
>Giving up.
>
>--- Below this line is a copy of the message.
>
>Return-Path: <[email-masked]>
>Received: (qmail 29718 invoked by uid 0); 12 Mar 1998 13:52:18 -0000
>Message-ID: <[email-masked]>
>Received: from 199.186.21.253 by www.hotmail.com with HTTP;
>	Thu, 12 Mar 1998 05:52:17 PST
>X-Originating-IP: [199.186.21.253]
>From: "Earnie Boyd" <[email-masked]>
>To: [email-masked]
>Subject: Re: Heap split
>Content-Type: text/plain
>Date: Thu, 12 Mar 1998 05:52:17 PST
>
>
>
>>From: "\"Zow\" Terry Brugger" <[email-masked]>
>>Reply-To: "[email-masked]" <[email-masked]>
>>To: "GNU-WIN32 Mailing List (E-mail)" <[email-masked]>
>>Subject: Heap split
>>Date: Wed, 11 Mar 1998 10:13:17 -0000
>>
>>I just set up CVS to execute a shell script upon checkout of one of my 
>>modules. Upon doing so (within standard B19 Bash on NT4SP3), I get:
>>
>>The heap has been split, CYGWIN can't fork this process.
>>Increase the heap_chunk_size in the registry and try again.
>>
>>Fair enough, except that I don't see any such registry entry. I know 
>that 
>>problems with fork have popped up numerous times, but I can't find 
>anything 
>>that quite matches this in the mail archives. (What was that search 
>engine 
>>that someone just recommended? I could have sworn that I saved it but. 
>. .) 
>>So does anyone have any advice or workarounds?
>
>I've seen it mentioned in the list.  The search engines are listed 
>below.
>
>
>>
>>Thanks!
>>Terry
>>
>>
>
>
>-        \\||//
>---o0O0--Earnie--0O0o----
>[email-masked]
>------ooo0O--O0ooo-------
>
>Check out these great gnu-win32 related sites:
>ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
>http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
>http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
>http://www.cygnus.com/ml/gnu-win32                     (Mail Archives)
>http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
>http://www.lexa.ru/sos                               (Sergey Okhapkin)
>ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
>http://www.fu.is.saga-u.ac.jp/~colin/gcc.html           (Colin Peters)
>http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
>http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
>ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
>http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)
>http://rcw.home.ml.org/                  (Rob Warner - software ports)
>http://www.wenet.net/~garbanzo/gnuwin32/     (more - software portals)
>http://www.wenet.net/~garbanzo/gnuwin32/rpm   (Redhat Package Manager)
>http://www.parallax.co.uk/~andyp/index_text.html  (Andy Piper - ports)
>http://www.tiac.net/users/cgf     (Christopher Faylor - package ports)
>
>SEARCH ENGINES WITH gnu-win32 mail archive RELATED INDICIES:
>http://www.progressive-comp.com/Lists/?l=gnu-win32&r=1&w=2#gnu-win32
>http://www.findmail.com
>http://www.search.com
>add gnu-win32 or gnuwin32 to the search criteria.
>
>Help for Win32 Beginners: http://www.relisoft.com
>
>
>______________________________________________________
>Get Your Private, Free Email at http://www.hotmail.com
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".